/* @override 
	https://dl.dropboxusercontent.com/u/19077714/Devex/FutureFortified/FutureFortified-html/FutureFortified.css
	https://pages.devex.com/rs/685-KBL-765/images/FutureFortified.css
*/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('https://pages.devex.com/rs/devex/images/fonts/BebasNeue-webfont.eot');
    src: url('https://pages.devex.com/rs/devex/images/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://pages.devex.com/rs/devex/images/BebasNeue-webfont.woff') format('woff'),
         url('https://pages.devex.com/rs/devex/images/BebasNeue-webfont.ttf') format('truetype'),
         url('https://pages.devex.com/rs/devex/images/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	height: 100%;
	margin: 0;
}

body {
	height: 100%;
	margin: 0;
}

/* @group TYPOS */
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #ededed;
}

h1, h2 {
	font-family: 'bebas_neueregular', 'Archivo Narrow', sans-serif;
}

h2 {
	line-height: 40px;
	font-size: 38px;
	margin-bottom: 40px;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
	margin-top: -60px;
}
#video h2 i.fa,
#articles h2 i.fa,
#articles1 h2 i.fa,
#articles2 h2 i.fa,
#articles3 h2 i.fa,
#articles4 h2 i.fa {
	color: #fc9900;
	font-size: 85%;
	padding-right: 6px;
	background-color: #303030;
	display: inline-block;
}
h3 {
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: 700;
	color: #1A1A1A;
}

h4 {
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: 700;
	color: #1A1A1A;
}

h3 a{
	color: #1A1A1A;
}

h3 a:hover{
	color: #ff931e;
	text-decoration: none;
}

.article-entry h3{}

.featured h3{
/*	font-size: 36px;
	line-height: 44px;*/
}

section p {
	font: 13px/21px 'Montserrat', serif;
}

section p.intro {
	font: 17px/22px 'Montserrat', serif;
	margin-bottom: 30px;
	text-align: center;
}

section#articles2 p.intro {
	color: #fff;
}

/* @end */

/* @group HEADER */



button.navbar-toggle.collapsed {
	color: #fff;
	font-size: 24px;
	padding: 0 5px;
	margin: 8px 20px 0 0;
	}

button.navbar-toggle {
	color: #ED193A;
	font-size: 24px;
	padding: 0 5px;
	margin: 8px 20px 0 0;
}

span.icon-bar {
	color: #fff;
}

header {
/*	position: fixed;*/
	width: 100%;
	z-index: 999;
	position: absolute;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	background-color: rgba(15,15,15,0.8);
	margin: 0;
	padding: 0;
}

#mktContent header.header div.container {
	position: relative;
}

div.navbar-header {
height: 52px;
}

.fixed-header {
	position: fixed;
/*	position: absolute;*/
	top:0px;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
}

.fixed-header .container{

}

header .socialicons {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

header .socialicons a{
	font-size: 24px;
	margin-right: 10px;
	margin-left: 10px;
	color: #3f3f3f;
}
header ul {
	padding-left: 24px;
	width: 100%;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	display: inline-block;
}

ul.nav.navbar-nav {
	padding-left: 24px;
}

header li {
	padding: 0px;
}

header li a{
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	padding: 12px 8px !important;
	text-transform: uppercase;
}

header li a:hover{
	color: #fff;
	background-color: #A31F34 !important;
}

header li a:active{
	color: #fff;
	background-color: #A31F34 !important;
}

header li:last-child{
	float: none;
	
}

a.icon-linkedin.social,
a.icon-twitter.social,
a.icon-facebook.social,
a.icon-google-plus.social {
	float: left;
	margin-top: 0px;
	margin-left: 6px;
	padding: 14px 12px 7px;
	font-size: 22px;
}


.WebTitle .header_hashtag a{
	font: 16px/24px 'Montserrat', serif;
	color: #fc9900;
	margin-bottom: 8px;
	display: block;
	padding-left: 0;
	text-align: center;
}

.fixed-header ul {
	padding-left: 24px;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	
}

div.navbar-header a.navbar-brand.logo1{
	position: absolute;
	height: 42px;
	width: 82px;
	padding: 0;
	top: 0px;
	left: 24px;
	opacity: 0;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	overflow: hidden;
}

div.navbar-header a.navbar-brand.logo2{
	position: absolute;
	height: 42px;
	width: 82px;
	padding: 0;
	top: 0px;
	left: 110px;
	opacity: 0;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	overflow: hidden;
}

div.navbar-header a.navbar-brand img{
	height: 42px;
	width: auto;
}

header.header.fixed-header a.navbar-brand.logo1,
header.header.fixed-header a.navbar-brand.logo2 {
	top: 5px;
	height: 42px;
	opacity: 1;
}

.fixed-header div.container div.navbar-header {
/*
	background: url(https://pages.devex.com/rs/685-KBL-765/images/FutureFortified-logos-devex-gain.png) no-repeat 20px center;
background-size:auto 42px;*/
}




/* @end */

/* @group SECTIONS */

div#mktContent.mktEditable {
		height: 100%;
	min-height:100%;
}

#main_container{
	height: 100%;
	min-height:100%;
}
section {
	box-sizing: border-box;
	padding-bottom: 100px;
	position: relative;
	padding-top: 10px;
}

.separation_line {
	width: 100%;
	height: 0;
	background: #ffa321 none no-repeat left top;
	background-size: 100% 5px;
	position: absolute;
	top: 0;
}

section#firstpage{
	background: #5e7878 url(https://pages.devex.com/rs/devex/images/FutureFortified-coverimage.jpg) repeat 12% top;
	background-size: cover;
	height: 100%;
	min-height:100%;
	margin: 0;
	position: relative;
}
#about{
	padding-top: 70px;
	background-color: #F0F0F0;
}

#articles{
	background-color: #5e7878;
	/*background-color: #A31F34;*/
}

#articles1 {
		background-color: #ED193A;
}

#articles2 {
	background-color: #292929;
}

#articles3 {
	background-color: #E4E4E4;
	padding-bottom: 0;
}

#subscription {
	background-color: #292929;
}

#video{
	background: url(https://pages.devex.com/rs/devex/images/post2015-section-video-bg.png) repeat;
	padding-top: 70px;
	padding-bottom: 100px;
}

/* @end */

/* @group Sections Headers */

#about h2{
	text-align: left;
	color: #A31F34;
}

#articles3 h2{
	color: #4D4D4D;
}

#articles h2,
#articles1 h2,
#articles2 h2,
#articles3 h2,
#subscription h2{
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100px auto
}

#articles h2{
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/FutureFortified-ico01-featured.png);
}
#articles1 h2{
		background-image: url(https://pages.devex.com/rs/685-KBL-765/images/FutureFortified-ico02-views.png);
}
#articles2 h2{
		background-image: url(https://pages.devex.com/rs/685-KBL-765/images/FutureFortified-ico03-events.png);
}
#articles3 h2{
		background-image: url(https://pages.devex.com/rs/685-KBL-765/images/FutureFortified-ico04-frompartners.png);
}

#subscription h2{
		background-image: url(https://pages.devex.com/rs/685-KBL-765/images/FutureFortified-ico05-signup.png);
}

#articles p.intro{
	color: #FFFFFF;
}
/* @end */

/* @group 01-FIRST PAGE */

#firstpage div.container {
	    margin-top: 50px;
}


#firstpage h1 {
	margin: 1.2em 0 0;
	text-align: center;
	font-size: 4.2em;
	color: #fff;
	line-height: 0.8em;
	right: 0;
	left: 0;
}

#firstpage h2 {
	margin: 0;
	text-align: center;
	font-size: 1.8em;
	color: #fff;
	line-height: 1em;
}

#firstpage .next_section {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 24px;
	z-index: 3;
}

#firstpage .next_section a{
	width: 42px;
	margin: 0 auto;
	display: block;
}

#firstpage .next_section a img{
		filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}

div.photoCredits {
	text-align: right;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 14px;
	color: #fff;
	font-size: 13px;
}

#firstpage div.logo1{text-align: right;}
#firstpage div.logo1 a,
#firstpage div.logo1 a img,
#firstpage div.logo2 a img{display: inline-block;}



/* @end */

/* @group 02-PRESENTATION */

#about .datesrow h3 {
	border-top: 1px solid #ff931e;
	padding-top: 30px;
	font: normal 28px/24px 'bebas_neueregular';
	margin-top: 30px;
}

#about  h2 {
	margin-top: 20px;
}

#about  p {
	font: 15px/26px 'Montserrat', serif;
	padding-right: 10px;
	padding-bottom: 20px;
}
#about .datesrow p {
		font: 14px/22px 'Montserrat', serif;
		padding-bottom: 6px;

}

#about .datesrow p.dates {
		font-family: 'Archivo Narrow', sans-serif;
		font-weight: 700;
		font-size: 12px;
		padding-bottom: 0px;
		margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ff931e;
}

#about p.dates i.fa {
	color: #fc9900;
	padding-right: 7px;
}

/* @end */

/* @group 03-ARTICLES */

#articles h2{
	color: #FFFFFF;
}
#articles .article-entry {
	background-color: white;
/*	box-shadow: 0 1px 3px #000000;*/
	padding: 10px;
	margin-bottom: 24px;
	overflow: hidden;
}

#articles .article-entry-image {
	width:100%;
	display: inline-block;
}

#articles .article-entry-image img {
	width:100%;
	height: auto;

}
#articles .article-entry-content {
	width:100%;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
}

#articles .featured .article-entry-image{
	width:100%;
}
#articles .featured .article-entry-content {
	width:100%;
}


/* @end */

/* @group grids */




div.article-entry-grid {
	padding-bottom: 20px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;

}

div.article-entry-grid img{
	width:100%;
	max-width: 100%;
	height: auto;
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-o-filter: brightness(80%);
	-ms-filter: brightness(80%);
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	position: relative;
}

div.article-entry-grid h3 {
	padding-right: 14px;
	padding-left: 14px;
}

div.article-entry-grid p {
	top: 0px;
	opacity: 1;
	color: #fff;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	padding-right: 14px;
	padding-left: 14px;
}

div.article-entry-grid:hover p{
	opacity: 1;
	top: 0px;
}

div.article-entry-grid:hover img{
	filter: brightness(30%);
	-webkit-filter: brightness(30%);
	-moz-filter: brightness(30%);
	-o-filter: brightness(30%);
	-ms-filter: brightness(30%);
}

div.article-entry-grid h3 a{
	color: #333;
}







/* @end */

/* @group 04-VIDEO */




a.left.carousel-control {
	
}

a.left.carousel-control {
	
}

.carousel-controls {
	z-index: 5 !important;
	background: none !important;

	text-shadow: 0 1px 3px #fff;
	opacity: 1;
	position: absolute;
	top: -70px;
	right: 0px;
}

.carousel-controls i:hover {
	color: #d72200;
	opacity: 1;
	cursor: pointer;
}

.carousel-controls i {
	color: #000;
	font-size: 30px;
	padding-right: 10px;
}


#carousel-example-generic ol.carousel-indicators {
	top: -72px;
	right: 0px;
	width: 100%;
	height: 40px;
	margin: 0;
	left: 0;
	font-size: 24px;
	text-align: right;
	z-index: 2 !important;
	padding-right: 80px;
}

#carousel-example-generic ol.carousel-indicators li {
	font-size: 24px;
	width: 20px !important;
	height: 20px;
	border: 2px solid #d72200;
	margin: 0;
}

#carousel-example-generic ol.carousel-indicators li.active {
	font-size: 24px;
	width: 20px !important;
	height: 20px;
	border: 2px solid #d72200;
	background-color: #d72200;
	margin: 0;
}

.carousel-inner {
	z-index: 3 !important;
}


#video iframe{
	max-width: 100%;
	z-index: 3;
}
.video-entry-content {
	background-color: #4D4D4D;
	padding: 20px;
	color: #FFFFFF;
}


.video-entry {
	background-color: #4D4D4D;
	padding: 20px 0;
}

.video-entry h3{
	color: #FFFFFF;
}

.social-entry {
	background-color: #A31F34;
	margin-top: 0px;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 60px;
}

.social-entry h3 {
	color: #FFFFFF;
	margin-top: 40px;
}

.social-entry p {
	color: #FFFFFF;
	margin-bottom: 40px;
}

.social-entry img {
	width: 100%;
	height: auto;
	max-width: 100%;
}

.social-entry div.media div.media-left.media-bottom {
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}

.social-entry div.media div.media-body {
	padding-bottom: 30px;
	width: 100%;
	float: none;
}
#articles3 .social-entry  div.media {
display: table-row; }

#articles3 div.media div.media-left.media-bottom {
	vertical-align: bottom;
}


.social-entry div.downloadZone  {
	text-align: center;
}

#articles3 div.container div.row.social-entry .downloadZone a.button {
	max-width: 75% !important;
}


.social-entry div.downloadZone i.fa.fa-download {
	font-size: 60px;
	line-height: 60px;
	padding-top: 40px;
	color: #ffa321;
}


.event-entry{
	color: #fff;
	padding: 20px;
	text-align: center;
}
.event-entry h3,
.event-entry h3 a{
	color: #fff;

}
.event-entry img,
.event-entry a img{
	width: 100%;
	height: auto;
	max-width: 420px;
	margin: 0 auto;
}


.embed-responsive { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
iframe.embed-responsive-item,
.embed-responsive iframe, .embed-responsive object, .embed-responsive embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* @end */

/* @group FOOTER */



footer{
	color: #fff;
	width:100%;
	padding: 24px 0;
	background-color: #C5C9C6;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

	footer a img {
	margin-top: 24px;
}
	footer p a{
		line-height:1em;
		text-decoration:none;
		color: #fc9900;
		font-weight: 600;
		padding: 0;
	}

	footer p a:hover{
		color: #fc9900;
		text-decoration: none;
	}
	footer p{
		font-size: 0.8em;
		padding: 0px 0px 6px 0px;
		text-decoration:none;
		color:#fff;
		line-height: 1.2em;
		margin: 0;
	}
	footer .contentfooter{
		color:#fff;
		padding: 0 0px 8px 0;
	}
	footer .links{ padding: 12px 0 10px 0px; font-size: 0.9em; line-height: 1.2em;}

footer .socialicons {
	text-align: justify;
	margin-top: 4px;
}

footer .socialicons a{
	text-align: center;
	font-size: 20px;
	color: #fff;
	width: 34px;
	height: 34px;
	display: inline-block;
	margin: 2px;
	line-height: 34px;
	border-radius:50%;
}

footer a.icon-facebook.social {
	background-color: #4460a5;
}

footer a.icon-twitter.social {
	background-color: #4cabf0;
}

footer a.icon-google-plus.social {
	background-color: #de4331;
}

footer a.icon-linkedin.social {
	background-color: #0084bd;
}



footer a.icon-linkedin.social,
footer a.icon-twitter.social,
footer a.icon-facebook.social,
footer a.icon-google-plus.social {
	margin-top: 0px;
	margin-left: 6px;
	padding: 2px 6px 7px;
	font-size: 19px;
}

	

/* @end */

/* @group FORMS */

form.mktoForm.mktoHasWidth.mktoLayoutLeft {
	text-align: center;
	padding: 0;
	margin: 0 auto;
	width: 100% !important;
}


#mktoForm_1851 {
		width: 100%;
	max-width: 100% !important;
}

#Email {
	width: 100% !important;
	font-size: 18px !important;
	line-height: 30px !important;
	border-radius:3px !important;
	max-width: 100% !important;
	padding: 8px !important;
	border: 0px!important;
	height: 36px;
}

div.mktoFormRow {
	text-align: center !important;
	margin: 0;
	width: 100%;
}

div.mktoFieldWrap.mktoRequiredField {
	margin: 0 auto;
	max-width: 370px;
	width: 70%;
	float: none;
}

div.mktoFieldDescriptor.mktoFormCol {
	margin: 0 auto;
	width: 100%;
}

label {
	color: #fff;
	margin-bottom: 3px !important;
	width: 100% !important;
	float: none;
	display: block;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
	font: bold 14px/24px 'Montserrat', serif !important;
}

div.mktoButtonRow {
	width: 100% !important;
	max-width: 280px;
	margin: 0;
	padding: 10px !important;
}

span.mktoButtonWrap.mktoBluePill {
	margin: 0 auto !important;
}

span.mktoButtonWrap.mktoSimple {
		width: 100% !important;
	max-width: 280px;
	margin: 0 auto !important;
	text-align: center !important;
}


button.mktoButton,
div.buttonSubmit input[type="submit"], input#mktFrmSubmit  {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 220px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background-color: #ffa321 !important;
	color: #fff;
	font: 20px 'Archivo Narrow', sans-serif !important;
	margin-top: 24px;
	text-transform: uppercase;
	text-shadow: none !important;
	box-shadow: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.button {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 220px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background-color: #ffa321 !important;
	color: #fff;
	font: bold 20px 'Archivo Narrow', sans-serif;
	text-transform: uppercase;
	text-shadow: none !important;
	box-shadow: none !important;
	margin: 40px auto;
}

.button:hover {

	background-color: #ffa321 !important;
	color: #fff;
	text-decoration: none;
}
/* @end */

/* @group modal */

div.modal-header {
	border: 0;
}

#myModalhome div.modal-header {
	color: #000 !important;
}

#myModalhome div.modal-header a.close {
	font-size: 1em;
	color: #fc9900;
	opacity: 0.9;
	text-shadow: rgba(255,255,255,0.6251915) 0px 0px 0;
}

#myModalhome div.modal-dialog div.modal-content {
	background-color: #2a292c;
}

#myModalhome div.modal-dialog div.modal-content div.modal-body h2 {
	margin: 0;
	font-size: 3em;
}

#myModalhome div.modal-dialog div.modal-content div.modal-body div.intro p {
	color: #fff;
	text-align: center;
}

#myModalhome div.mktoButtonRow span.mktoButtonWrap.mktoSimple button.mktoButton {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 220px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background: #ffa321 !important;
	color: #fff;
	font: 20px 'Archivo Narrow', sans-serif !important;
	margin-top: 0;

}

#myModalhome div.mktoFormRow div.mktoFieldDescriptor.mktoFormCol div.mktoFieldWrap {
	width: 100%;
	text-align: center;
}

#myModalhome label {
	text-align: center;
	display: block;
	float: none;
}

#myModalhome input#Email {
width: 70% !important;
margin: 0 auto !important;
display: block;
float: none;
}



/* @end */

/* @group ASIDE */

#about .asideblock {
	margin-top: 100px;
}

div.asideblock img{
	width: 100%;
	height: auto;
	max-width: 100%;
}

.twitter-box {
	padding: 30px;
	background-color: #2a292c;
	text-align: center;
}

.twitter-box iframe{
	/*width: 100% !important;*/
	margin: 0 auto;
}



.twitter-box i.fa.fa-twitter {
	display: block;
	text-align: center;
	font-size: 50px;
	line-height: 80px;
	color: #4cabf0;
}

.twitter-box a.twitter-hashtag {
	text-align: center;
	display: block;
	color: #ED193A;
	padding-top: 10px;
	padding-bottom: 20px;
	font: 30px/30px 'bebas_neueregular', 'Archivo Narrow', sans-serif;
}

.download-box {
	padding: 30px;
	margin-bottom: 44px;
	background: rgba(223,31,15,0.5) none repeat;
	color: #fff;
}

a.download-button {
	border-radius: 6px;
	display: block;
	text-align: center;
	padding: 12px;
	background-color: #df2010;
	color: #fff;
	font: bold 20px 'Archivo Narrow', sans-serif;
	margin-top: 24px;
}

.subscription-box {
	padding: 20px 0 20px 0;
	margin-bottom: 0px;
	color: #fff;
	text-align: center;
}

.subscription-box h3{
	margin-bottom: 44px;
	color: #fff;
	text-align: center;
}

.download-box h3{
	margin-bottom: 0px;
	color: #fff;
}

.subscription-box h3 i,.download-box h3 i{
	display: block;
	text-align: center;
	margin-bottom: 10px;
	color: #ffa321;
}


/* @end */

@media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */
#firstpage h1 {
	font-size: 6em;
	margin-top: 1em;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
#firstpage h2 {font-size: 2.2em;}
}

@media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */

.fixed-header {
	position: fixed;
	top:0px;
}
.fixed-header ul.nav.navbar-nav {
	padding-left: 170px;
}
.fixed-header ul{
	padding-left: 170px;
}
div.navbar-header {
height: 42px;
}

div.navbar-header a.navbar-brand.logo1{
	opacity: 0;
	position: absolute;
	height: 42px;
	width: 82px;
	padding: 0;
	top: 0px;
	left: 24px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	overflow: hidden;
}

div.navbar-header a.navbar-brand.logo2{
	opacity: 0;
	position: absolute;
	height: 42px;
	width: 82px;
	padding: 0;
	top: 0px;
	left: 110px;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	overflow: hidden;
}


header.header.fixed-header a.navbar-brand.logo1,
header.header.fixed-header a.navbar-brand.logo2 {
	top: 0px;
	height: 42px;
	opacity: 1;
}

header li:last-child{
	float: right;
	
}

#firstpage div.container {
	    margin-top: 70px;
}

h2 {
	line-height: 50px;
	font-size: 58px;
	margin-bottom: 20px;
	margin-top: -80px;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
}

#articles .featured .article-entry-image{width:66%;}
#articles .featured .article-entry-content {width:33%; float: right;}


.brands {width:30%;float: right; margin: 0;}
.brands .logo img{height: auto; max-width: 160px; width:100%;}
.brands .logo{
	padding: 0px;
}



#about  h2 {
	margin-top: 100px;
}

#about  p {
	font: 16px/30px 'Montserrat', serif;
	padding-right: 40px;
	padding-bottom: 20px;
}
#about .datesrow p {
		font: 14px/22px 'Montserrat', serif;
		padding-bottom: 6px;

}

#about .datesrow p.dates {
		font-family: 'Archivo Narrow', sans-serif;
		font-weight: 700;
		font-size: 12px;
		padding-bottom: 0px;
		margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ff931e;
}

header .socialicons {
	text-align: right;
}
#firstpage .next_section a{
	width: 42px;
	margin: 0 auto;
	display: block;
}

#firstpage h1 {
	font-size: 6em;
	margin-top: 0.6em;
	padding: 0;
}
#firstpage h2 {font-size: 2.1em;}


div.article-entry-grid {
	height: auto;
	padding-bottom: 20px;
	margin-bottom: 30px;
	position: relative;
	overflow: visible;
}


div.article-entry-grid img{
	width:100%;
	max-width: 100%;
	height: auto;
	filter: brightness(80%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	position: relative;
}
div.article-entry-grid h3 {
	position: relative;
	padding-right: 24px;
	padding-left: 24px;
}
div.article-entry-grid p {
	position: relative;
	top: 0px;
	opacity: 1;
	color: #fff;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	padding-right: 24px;
	padding-left: 24px;
}

div.article-entry-grid:hover p{
	opacity: 1;
	top: 100px;
}

div.article-entry-grid:hover img{
	filter: brightness(30%);
	-webkit-filter: brightness(30%);
	-moz-filter: brightness(30%);
	-o-filter: brightness(30%);
	-ms-filter: brightness(30%);
}


div.article-entry-grid h3 a{
	color: #333;
}

#articles h2,
#articles1 h2,
#articles2 h2,
#articles3 h2,
#subscription h2{
	padding-top: 140px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 140px auto
}
.video-entry-content {
	padding: 30px 30px 30px 0;
	color: #FFFFFF;
}
.video-entry {
	background-color: #4D4D4D;
	padding: 0;
}

#articles .article-entry-content {min-height: 400px;
	padding-right: 10px;
	padding-left: 10px;
}
.social-entry div.media div.media-left.media-bottom {
	width: 40%;
	display: table-cell;
}
#articles3 {
	padding-bottom: 100px;
}
.social-entry {
	padding-bottom: 00px;
	margin-top: 44px;
	color: #fff;
	padding-top: 30px;
}
}

@media only screen and (min-width: 980px) {

/*Style adjustments for viewports 768px and over go here */

h2 {
	line-height: 70px;
	font-size: 68px;
	margin-bottom: 20px;
	margin-top: -95px;
	font-style: normal;
	text-align: center;
	color: #FFFFFF;
}
#articles h2,
#articles1 h2,
#articles2 h2,
#articles3 h2,
#subscription h2{
	padding-top: 170px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 170px auto
}
.WebTitle .header_hashtag a{
	font: 24px/24px 'Montserrat', serif;
	margin-bottom: 10px;
	padding-left: 0;
}
.fixed-header .header_brand .brands {width:25%;margin-right: 20px;}
.fixed-header .header_brand .WebTitle h1,
.fixed-header .header_brand .WebTitle h2
	{font: normal 26px/20px 'bebas_neueregular';margin-bottom: 7px;}
	
.fixed-header .header_brand .WebTitle .header_hashtag a{font: 16px/18px 'Montserrat', serif;margin-bottom: 3px;}
#about  h2 {margin-top: 70px;}


#about  p {
	font: 16px/26px 'Montserrat', serif;
	padding-right: 40px;
	padding-bottom: 20px;
}
#about .datesrow p {
		font: 14px/22px 'Montserrat', serif;
		padding-bottom: 6px;
}

#about .datesrow p.dates {
		font-family: 'Archivo Narrow', sans-serif;
		font-weight: 700;
		font-size: 12px;
		padding-bottom: 0px;
		margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ff931e;
}


div.article-entry-grid {
	padding-bottom: 52.63%;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;

}
div.article-entry-grid img{
	width:100%;
	max-width: 100%;
	height: auto;
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-o-filter: brightness(80%);
	-ms-filter: brightness(80%);
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	position: absolute;
}

div.article-entry-grid h3 {
	position: absolute;
	padding-right: 24px;
	padding-left: 24px;
	margin-top: 0;
	padding-top: 20px;
	z-index: 2;
}



div.article-entry-grid p {
	position: absolute;
	top: 120px;
	opacity: 0;
	color: #fff;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	padding-right: 24px;
	padding-left: 24px;
}

div.article-entry-grid:hover p{
	opacity: 1;
	top: 100px;
}

div.article-entry-grid:hover img{
	filter: brightness(30%);
	-webkit-filter: brightness(30%);
	-moz-filter: brightness(30%);
	-o-filter: brightness(30%);
	-ms-filter: brightness(30%);
	cursor: pointer;
}

div.article-entry-grid a h3 {
	color: #fff;
	display: block;
}

div.article-entry-grid h3 a:hover{
	color: #fff;
	cursor: pointer;
}

div.article-entry-grid a{
	display: block;
}
#firstpage div.container {
		min-height: 80%;
	    margin-top: 60px;
}
#articles .article-entry-content {min-height: 280px;}
#firstpage .next_section a{
	width: 72px;
	margin: 0 auto;
	display: block;
}
	#firstpage h1 {font-size: 6em;margin-top: 0.3em;}
	#firstpage h2 {font-size: 2.8em;}
}
/*
@media only screen 
	and (min-width: 800px)
	and (max-width: 1024px) {
	#firstpage h1 {font-size: 9em;margin-top: 0.7em;}
	#firstpage h2 {font-size: 2.8em;}
}
*/

@media only screen and (min-width: 1280px) {
	#firstpage h1 {font-size: 9em; margin-top: 0.7em;}
	#firstpage h2 {font-size: 2.8em;}
	
	}


@media only screen and (min-width: 1400px) {
	#firstpage h1 {font-size: 10em; margin-top: 0.6em;}
	#firstpage h2 {font-size: 2.8em;}
	
	}

@media only screen and (min-width: 1600px) {
	#firstpage h1 {font-size: 11em; margin-top: 1em;}
	#firstpage h2 {font-size: 3em;}
	
	}

/* Portrait */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
	#firstpage h1 {margin-top: 3em;}
}